.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-7fdb25ce-13ec-4d83-b5b3-69d78588b1bf { margin-top: 50px; margin-left: auto; margin-bottom: 50px; margin-right: auto; padding-top: 0px; max-width: 1170px; }

@media (max-width: 767px) { #s-7fdb25ce-13ec-4d83-b5b3-69d78588b1bf, #wrap-s-7fdb25ce-13ec-4d83-b5b3-69d78588b1bf { display: none !important; } }
#s-7fdb25ce-13ec-4d83-b5b3-69d78588b1bf > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 6.666666666666667px); } }
@media (min-width: 992px) { [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 6.666666666666667px); } }
@media (min-width: 1200px) { [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-42d3a0ad-7a6d-44ec-9e13-d39f8ddd5d2c"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 6.666666666666667px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-96652a4e-db28-4068-b76b-51f9e1a98ee8 { text-align: center; }

#s-2b2cb8d8-118e-42cf-8af6-45d0161ef74d { padding-top: 10px; padding-bottom: 10px; text-align: center; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-c4b00814-e15c-4195-9768-41e144adcc4a { margin-left: 10px; margin-right: 10px; padding-top: 10px; padding-bottom: 10px; }

#s-c4b00814-e15c-4195-9768-41e144adcc4a .shogun-heading-component h5 { color: #000; font-weight: normal; font-family: Roboto; font-style: normal; font-size: 14px; text-align: left; }

#s-6a89ec15-9349-4c79-adeb-6b71f7cff56c { text-align: center; }

#s-5d57ecb8-b069-465d-976f-8972c420041b { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-a0e48ff1-131f-419d-a270-bdf173d2a416 { margin-left: 10px; margin-right: 10px; padding-top: 10px; padding-bottom: 10px; }

#s-a0e48ff1-131f-419d-a270-bdf173d2a416 .shogun-heading-component h5 { color: #000; font-weight: normal; font-family: Roboto; font-style: normal; font-size: 14px; text-align: left; }

#s-1b64debc-d4eb-4f7d-9649-fa97553bb29e { text-align: center; }

#s-fe7cf4fb-42e3-456f-9b49-387085bf8876 { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-1188f36b-5cce-4ab5-993a-e7f2e1e8e495 { margin-left: 10px; margin-right: 10px; padding-top: 10px; padding-bottom: 10px; }

#s-1188f36b-5cce-4ab5-993a-e7f2e1e8e495 .shogun-heading-component h5 { color: #000; font-weight: normal; font-family: Roboto; font-style: normal; font-size: 14px; text-align: left; }

#s-9d868cd3-1030-45ed-b6a9-07ebad98379d { margin-left: 10px; margin-right: 10px; padding-top: 10px; padding-bottom: 10px; }

#s-9d868cd3-1030-45ed-b6a9-07ebad98379d .shogun-heading-component h5 { color: #000; font-weight: 100; font-family: Roboto; font-style: normal; font-size: 14px; text-align: left; }

#s-57bf3cfb-cba7-447a-83cc-2a71b105f80e { margin-top: 50px; margin-left: auto; margin-bottom: 50px; margin-right: auto; padding-top: 0px; max-width: 1170px; }

@media (min-width: 768px) and (max-width: 991px) { #s-57bf3cfb-cba7-447a-83cc-2a71b105f80e, #wrap-s-57bf3cfb-cba7-447a-83cc-2a71b105f80e { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-57bf3cfb-cba7-447a-83cc-2a71b105f80e, #wrap-s-57bf3cfb-cba7-447a-83cc-2a71b105f80e { display: none !important; } }
@media (min-width: 1200px) { #s-57bf3cfb-cba7-447a-83cc-2a71b105f80e, #wrap-s-57bf3cfb-cba7-447a-83cc-2a71b105f80e { display: none !important; } }
#s-57bf3cfb-cba7-447a-83cc-2a71b105f80e > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 6.666666666666667px); } }
@media (min-width: 992px) { [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 6.666666666666667px); } }
@media (min-width: 1200px) { [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 6.666666666666667px); }
  [id="s-f18ef655-9469-4db2-b96a-594a87073f0c"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 6.666666666666667px); } }
#s-98e12a41-d131-4686-bc76-2a13cea272ed { text-align: center; }

#s-ea5c75dc-0140-4e73-917c-a63382bb9f42 { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-1c34e160-98d7-45f3-b6f0-84b995619ea6 { margin-top: 0px; margin-left: 15px; margin-bottom: 15px; margin-right: 15px; padding-top: 10px; padding-bottom: 10px; }

#s-1c34e160-98d7-45f3-b6f0-84b995619ea6 .shogun-heading-component h5 { color: #000; font-weight: normal; font-family: Roboto; font-style: normal; font-size: 14px; text-align: left; }

#s-b608eb76-59ea-4b77-9310-2841aed3582c { text-align: center; }

#s-f32056c4-6b3c-4d47-b0e0-11de51f37ef1 { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-1a7da62c-87c3-4b93-b5d4-7c9ccc59bd3d { margin-left: 15px; margin-bottom: 15px; margin-right: 15px; padding-top: 10px; padding-bottom: 10px; }

#s-1a7da62c-87c3-4b93-b5d4-7c9ccc59bd3d .shogun-heading-component h5 { color: #000; font-weight: normal; font-family: Roboto; font-style: normal; font-size: 14px; text-align: left; }

#s-eb1ea775-43cc-4de4-85b5-90e7d31157ed { text-align: center; }

#s-61b5f82a-efa7-402d-a838-0817d1ec42b0 { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-b94f6d7a-eca2-44f9-8afd-d9dffad62e57 { margin-left: 15px; margin-right: 15px; padding-top: 10px; padding-bottom: 10px; }

#s-b94f6d7a-eca2-44f9-8afd-d9dffad62e57 .shogun-heading-component h5 { color: #000; font-weight: normal; font-family: Roboto; font-style: normal; font-size: 14px; text-align: left; }

#s-2836e7a5-862e-447f-9f2e-2335fe3d60ea { margin-left: 15px; margin-right: 15px; padding-top: 10px; padding-bottom: 10px; }

#s-2836e7a5-862e-447f-9f2e-2335fe3d60ea .shogun-heading-component h5 { color: #000; font-weight: 100; font-family: Roboto; font-style: normal; font-size: 14px; text-align: left; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
